# Default ignored files
/shelf/
/workspace.xml

# Byte-compiled / optimized / DLL files
__pycache__/

# Distribution / packaging
build/
dist/
*.egg-info/
.eggs/

# Environments
venv/

# Jupyter Notebook
.ipynb_checkpoints

# Editor directories and files
.idea/

# OS-specific files
.DS_Store
Thumbs.db
